package com.bocloud.cmp.model;

public class SanOrderModel {
    private String catalogId;
    private boolean autoAudit;
    private String requestReason;
    private String dataStoreName;
    private Integer periodMonth;
    private String vcenterIp;
    private String clusterName;
    private Integer size;

    /**
     * @return the catalogId
     */
    public String getCatalogId() {
        return catalogId;
    }

    /**
     * @param catalogId the catalogId to set
     */
    public void setCatalogId(String catalogId) {
        this.catalogId = catalogId;
    }

    /**
     * @return the autoAudit
     */
    public boolean isAutoAudit() {
        return autoAudit;
    }

    /**
     * @param autoAudit the autoAudit to set
     */
    public void setAutoAudit(boolean autoAudit) {
        this.autoAudit = autoAudit;
    }

    /**
     * @return the requestReason
     */
    public String getRequestReason() {
        return requestReason;
    }

    /**
     * @param requestReason the requestReason to set
     */
    public void setRequestReason(String requestReason) {
        this.requestReason = requestReason;
    }

    /**
     * @return the dataStoreName
     */
    public String getDataStoreName() {
        return dataStoreName;
    }

    /**
     * @param dataStoreName the dataStoreName to set
     */
    public void setDataStoreName(String dataStoreName) {
        this.dataStoreName = dataStoreName;
    }

    /**
     * @return the periodMonth
     */
    public Integer getPeriodMonth() {
        return periodMonth;
    }

    /**
     * @param periodMonth the periodMonth to set
     */
    public void setPeriodMonth(Integer periodMonth) {
        this.periodMonth = periodMonth;
    }

    /**
     * @return the vcenterIp
     */
    public String getVcenterIp() {
        return vcenterIp;
    }

    /**
     * @param vcenterIp the vcenterIp to set
     */
    public void setVcenterIp(String vcenterIp) {
        this.vcenterIp = vcenterIp;
    }

    /**
     * @return the clusterName
     */
    public String getClusterName() {
        return clusterName;
    }

    /**
     * @param clusterName the clusterName to set
     */
    public void setClusterName(String clusterName) {
        this.clusterName = clusterName;
    }

    /**
     * @return the size
     */
    public Integer getSize() {
        return size;
    }

    /**
     * @param size the size to set
     */
    public void setSize(Integer size) {
        this.size = size;
    }
}
